/**SITE WIDE **/
	.header-primary {
		padding-top:0;
	}
	

/*MESSAGE BAR AT TOP - This is in the content management pages*/
 .head-alert {
     width:100%;
     top:0px;
     left:0px;
     text-align:center;
     font-weight:;
     font-size:18px;
     color:#000;
     text-align:center;
	 background-color: #ff8000;
}
 .head-alert-container {
     position:fixed;
     width:100%;
     top:0px;
     left:0px;
     background-color:#fff;
     border-bottom:3px solid #000;
     z-index:2000;
}

.head-alert-container a{
	color:#fff;
}


  #currency-advice {
    visibility: hidden;
    height:0;
    max-width:200px;
    background-color: black;
    color:#fff;
    text-align:;
    padding:5px 0;
    border-radius: 6px;
    position: absolute;
    float:left;
    top:25px;
  }
  
  #currency:hover {
	  cursor: pointer;
  }
  
  #currency:hover #currency-advice {
    visibility: visible;
    height:auto;
  }

/* FREE SHIPPING POPUP*/
    .popup-box {
        box-shadow: 0px 0px 10px rgba(51, 51, 51, 0.95);
        border-radius: 5px;
        width: 40%;
        left: 0;
        right: 0;
        margin: 0 auto;
        position: fixed;
        z-index: 2002;
        background-color: #fff;
        display: none;
        position:fixed;
      top:50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    
    .popup-container {
        padding: 25px;
        text-align: center;
    }
    
    #popup-overlay {
        position: fixed;
        background: rgba(0, 0, 0, 0.65);
        width: 100%;
        height: 100%;
        z-index: 2001;
        top: 0;
        left: 0;
        display: none;
    }
    
    @media only screen and (max-width: 767px) {
        .popup-box {
            width: 80%;
        }
    }
  .popup-close{
    position:absolute;
    right:5px;
    top: 5px;
  }
  

/**HOME PAGE 2018-12**/

 .idl-overlay {
     position:relative;
     background-position:center center;
     background-repeat:no-repeat;
     -webkit-background-size:cover;
     -moz-background-size:cover;
     -o-background-size:cover;
     background-size:cover;
}

  .idl-tile-text {
    height:300px;
	display:flex;
    justify-content: center;
  }
  
  .idl-tile-text h3 {
    text-align:center;
    color:#fff;
    font-size:2.5em;
    line-height: 1.2em; 
    border:0;
	align-self: flex-end;
	padding-bottom:20px;
  }
  

  
   #tile-videos {
    background: url(https://cdn-1.us.xmsymphony.com/71f54ed2ec73f0a723140d7e672ac2f7/contents/ckfinder/images/assets/Home-Page-2018-12/Video-Tile.jpg);
	background-size: cover;
	background-position: center center;
  }
  
  #tile-faq {
    background: url(https://cdn-1.us.xmsymphony.com/71f54ed2ec73f0a723140d7e672ac2f7/contents/ckfinder/images/assets/Home-Page-2018-12/FAQ-Tile.jpg);
	background-size: cover;
	background-position: center center;
  }

  #tile-parts {
    background: url(https://cdn-1.us.xmsymphony.com/71f54ed2ec73f0a723140d7e672ac2f7/contents/ckfinder/images/assets/Home-Page-2018-12/Parts-Tile.jpg);
	background-size: cover;
	background-position: center center;
  }  
 
  #tile-manuals {
    background: url(https://cdn-1.us.xmsymphony.com/71f54ed2ec73f0a723140d7e672ac2f7/contents/ckfinder/images/assets/Home-Page-2018-12/Manuals-Tile.jpg);
	background-size: cover;
	background-position: center center;
	float:left; 
	width: 49.25%;
  }
 
/*-------END HOME ----------- */  


 /*NAVIGATION BAR*/
		 nav.nav-container {
			 border-bottom:5px solid #569bbf;
			 margin-bottom:1%;
		}
		 .nav-regular .nav-item--home .icon.i-home-w {
			 background-position:-9px -167px;
		}
		 .nav-regular {
			 background-color:#486E83;
		}
		 .nav-regular .nav-item.level0 > a {
			 color:#FFF;
		}
		 #nav, .mobnav-trigger {
			 border-bottom:none;
			 margin-bottom:0;
		}
		 .cms-index-index .nav-regular .nav-item--home > a, .nav-regular .nav-item.level0.active > a, .nav-mobile .nav-item.level0.current > a {
			 background-color:#569bbf;
		}
		 .nav-regular li.level0 > .nav-panel--dropdown, .nav-regular .mega > .nav-panel--dropdown, .nav-regular .classic > .nav-panel--dropdown {
			 border-top:4px solid #4E7890;
		}
		 .nav-regular .nav-item--parent > a .caret {
			 display:none;
		}
		 .nav-regular li.level0 > a > span {
			 white-space:normal;
		}

		.nav-item--home {
			background-color: #569bbf;
		}

		 /*navigation HOVERS*/
		 .nav-regular .nav-item.level0:hover > a, .nav-mobile .nav-item.level0 > a:hover {
			 color:#fff;
			 background-color:#569bbf;
		}
		 /*MOBILE NAV*/
		 .mobnav-trigger {
			 background-color:#486E83;
			 color:#FFF;
		}
		 .mobnav-trigger .trigger-icon .line {
			 background-color:#FFF;
		}
		 .mobnav-trigger.active {
			 background-color:#569bbf;
		}
		 /*mobile nav HOVERS*/
		 .mobnav-trigger:hover {
			 background-color:#569bbf;
		}

/*---------END NAV BAR ---------------*/

/**HOW-TO VIDEOS**/

  
  .video-row {
    text-align:center;
    font-size:2em;
  }
  
  .video-row p {
	  line-height:1.2em;
  }
  
  #youtube_search form {
	  text-align:center;
  }
  
  #youtube_search input {
    font-size:24px;
	padding:10px 15px 10px 15px ;
  }
  
  #youtube_search #submit {
	padding: 15px;
    background: #e5e5e5;
    border: 0;
	transition-property: color, background-color;
    transition-duration: 450ms, 450ms;
    transition-timing-function: ease-in-out, ease-in-out;
  }
  
    #youtube_search #submit:hover {
		background-color:#aaa;
		cursor: pointer;
	}
  
  #youtube_search .youtube_form {
    width: fit-content;
    margin:auto;
  }
/********/

/**NAV MENU SUPPORT SECTION **/
@media (min-width:640px) {
    .nscontainer {
      padding-top:100%;
      background-repeat: no-repeat;
      background-size:contain;
    }
    
     #nsfaq {
      background-image:url(https://www.iowadatacenter.org/statelib/images/question-icon/image); 
     }

     #nsparts {
      background-image:url(https://d1nhio0ox7pgb.cloudfront.net/_img/o_collection_png/green_dark_grey/256x256/plain/wrench.png); 
     }

     #nsmanuals {
      background-image:url(https://png2.kisspng.com/20180503/btw/kisspng-computer-icons-product-manuals-owner-s-manual-icon-5aebc53f125489.5369982015254008950751.png); 
     }


     #nsvideos {
      background-image:url(https://cdn0.iconfinder.com/data/icons/technology-business-and-people/1000/file_light-15-512.png); 
     }

    .nstext {
      width: 175px;
      text-align:center;
      font-size:1.5em;
      line-height: 1.1em;
    }
  }
  
@media (max-width:639px) {
	 .nstext {
		width: 100px;
		text-align:center;
		padding-top:15px;
		padding-bottom: 15px;
	 }
}

  /********/
  
 /*-----SUPPORT TAB-----*/ 
	 .supportlinks .button {  
    margin: 10px 0 10px 10px;
	 }

  /********/

  
/*-----PRODUCT FORMS-----*/
	.cart_product_comment .field {
		margin-top: 15px;
	}
	
	.field label {
		
	}
	
	.input-box .custom_comment_desc {
		font-size: 12px;
		margin-top: 5px;
		color:#737373;
	}
/*-----END PRODUCT FORMS-----*/


/*-----BLOG POSTS-----*/
.blog-page-content img {
	max-width: 600px;
	/*height: 100%;*/
}/*-----END BLOG POSTS-----*/


/*-----AGILE CRM WEBRULE POPUPS-----*/
#simple-modal iframe {
	left: 0;
}

/*-----END AGILE CRM WEBRULE POPUPS-----*/


/*-----VIDEOS GENERAL - YOUTUBE RESPONSIVE EMBED-----*/
	.video-container {
     position:relative;
	 padding-bottom:53%;
     padding-top:30px;
     padding-right:30px;
     height:0;
     overflow:hidden;
	 
}
 .video-container iframe, .video-container object, .video-container embed {
     position:absolute;
     top:0;
     left:0;
     width:100%;
     height:100%;
}
/*-----END VIDEOS GENERAL - YOUTUBE RESPONSIVE EMBED-----*/

/*-----CHECKOUT PAGE - SHIPPING SECTION */
/*This puts the carrier price on a new line: 
	.sp-methods label, .sp-methods span.price {
     display:inherit;*/
	.sp-methods label small {
		font-style: italic;
	}


#delivery_cutoff_time_msg { /* CUSTOM MESSAGE CUT-OFF TIME-----*/
	color: #ff8000;
}

#delivery_cutoff_time_msg h3, h4, h5 {
	font-size: 1.3333em;
    line-height: 1.25em;
	margin-bottom:0px
}

/*HIDE CARRIER SERVICE OPTIONS*/
/*Purolator express under Ground*/
input[id="0-17_purolator_carrier_PRLACG_PurolatorExpress"], label[for="0-17_purolator_carrier_PRLACG_PurolatorExpress"]  { 
	display:none;
}

/*Purolator ground under Express*/
input[id="0-29_purolator_carrier_PUROEX_PurolatorGround"], label[for="0-29_purolator_carrier_PUROEX_PurolatorGround"]  { 
	display:none;
}

/*UPS Express*/
input[id="0-16_ups_UPS_02"], label[for="0-16_ups_UPS_02"]  { 
	display:none;
}

/*UPS Ground*/
input[id="0-31_ups_UPS2D_03"], label[for="0-31_ups_UPS2D_03"]  { 
	display:none;
}

/*UPS Fedex Express*/
input[id="0-28_fedex_UPSG_FEDEX_2_DAY"], label[for="0-28_fedex_UPSG_FEDEX_2_DAY"]  { 
	display:none;
}

/*UPS Fedex Ground*/
input[id="0-30_fedex_UPSNSE_FEDEX_GROUND"], label[for="0-30_fedex_UPSNSE_FEDEX_GROUND"]  { 
	display:none;
}



/*-----END SHIPPING PAGE - CARRIER CUSTOM-----*/


/*-----------CREDIT CARD PAYMENT PAGE----------*/
  #cc-form {
    margin: 15px;
    padding:15px;
    background-color:#;
  }
  
  #cc-form label {
    font-weight:bold;
    display: inline-block;
    width:120px;  
  }  
  
  #cc-form select {
    padding: 0px; !important
  }
  
  #cc-form input[type=text] {
    padding:8px;
  }
  
/*-----------END CREDIT CARD PAYMENT PAGE----------*/